/*
 * ID selector #name
 * class selector .name
 */

/******************************************************************************\
\******************************************************************************/

body {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: black;
	background-color: #c8d8ff;
	background-image: url(../images/twindragon.jpg);
	line-height: 1.5;
}

#canvas {
	margin: auto;
	max-width: 80ex;
}

#altcanvas {
	margin-top: 0em;
	margin-bottom: 0em;
}
/*
	background-color: #c8d8ff;
	padding: 1em;
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	width: 800px;
	background-image: none;
*/

#altcanvas table {
	background-color: white;
}
/*
	background-color: #c8d8ff;
	padding: 1em;
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	width: 800px;
	background-image: none;
*/

#header {
	border: 1px solid black;
	line-height: 1.25;
	padding: 0em 0.5em 0em 0.5em;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
/*
	width: 100%;
	margin: 0 2em 0em 2em;

	OLD
	margin-left: auto;
	margin-right: auto;
*/
}

#header table {
	border-spacing: 0;
	border-collapse: separate;
/*
	margin-bottom: 0;
	margin-top: 0;
*/
}

#header td {
	padding: 0 10px;
}

#header p {
/*
	line-height: 1.1;
	background-color: white;
	margin: 0;
	padding: 0;
	border: 0;
*/
}

#maintext {
	text-align: left;
	background-color: white;
	padding: 1em;
	border: 1px solid black;
	margin: 0 0 0 0;
/*
	margin: 0 2em 2em 2em;
*/
}

#footer {
	background-color: white;
/*
	padding: 1em;
	margin: 0em;
	border: 1px solid black;
*/
}

.navbar {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 1.25;
	text-align: left;
	padding: 0.25em 0em 0.25em 0em;
/*
	background-color: #c8d8ff;
*/
	background-color: white;
	border: 1px solid black;
/*
	margin: 0 2em 1em 2em;
	white-space: nowrap;
*/
}

.navbar ul {
	list-style: none;
}

.navbar li {
	margin: 0;
	display: inline;
}
.navbar li a {
	padding: 3px 1em;
	text-decoration: none;
}

/******************************************************************************\
\******************************************************************************/

h1, h2, h3, h4, h5, h6 {
	text-align: left
	font-weight: bold;
}

h1 {
	font-size: 170%;
}
h2 {
	font-size: 140%;
}
h3 {
	font-size: 120%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}

h2 {
	background: #d0d0d0;
}
h3 {
	border-bottom: 1px solid black;
}

data-heading {
/*
	text-transform: uppercase;
	background: #d0d0d0;
	color: #707070;
	color: black;
	color: white;
	background: black;
	font-weight: bold;
	font-weight: normal;
	font-style: italic;
	font-style: oblique;
	font-style: normal;
*/
	font-variant: small-caps;
	border-bottom: 1px solid black;
}

/* not used? */
data-em {
	color: red;
	font-style: italic;
}

/******************************************************************************\
\******************************************************************************/

hr {
	border: 0;
	color: black;
	background-color: black;
	height: 3px;
	width=100%;
	text-align: center;
}

/*
p { line-height: 1.5 }
p.firstpara:first-letter { font-size: 200%; font-weight: bold; float: left }
p.firstpara span { font-weight: bold; text-transform: uppercase }
*/

p {
	text-align: justify;
}

a:link, a:visited, a:active {
	text-decoration: none;
}

a:link {
	color: #0000ff;
}

a:visited {
	color: #8080c0;
}

a:hover {
	background: #b0b0f0;
}

a img {
	border: none;
}

/******************************************************************************\
\******************************************************************************/

.hborder {
	border-spacing: 1em 0ex;
	border-collapse: separate;
}

.boxed {
	border: 1px solid black;
}

.smaller {
	font-size: 80%;
}

/******************************************************************************\
Automatic section numbering
\******************************************************************************/

/*
Note:
When a new child is created in the document structure, the child gets a new
instance of counters.
So, I think that it is not possible to change an ancestor's instance of a
counter from a child.
*/

body {
	counter-reset: h2counter;
}

h1 {
	counter-reset: h2counter;
}

h2:before{
	content: counter(h2counter) "\00a0\00a0";
	counter-increment: h2counter;
}
h2 {
	counter-reset: h3counter;
}
h2.nonumber:before{
	content: none;
	counter-increment: none;
}

h3:before{
	content: counter(h2counter) "." counter(h3counter) "\0000a0\0000a0";
	counter-increment: h3counter;
}
h3 {
	counter-reset: h4counter;
}
h3.nonumber:before{
	content: none;
	counter-increment: none;
}

h4:before{
	content: counter(h2counter) "." counter(h3counter) "." counter(h4counter) "\0000a0\0000a0";
	counter-increment: h4counter;
}
h4 {
	counter-reset: h5counter;
}
h4.nonumber:before{
	content: none;
	counter-increment: none;
}

/******************************************************************************\
\******************************************************************************/

/* no border for iframe; iframe borderwidth="0" attribute from HTML4 */
iframe {
    border-width: 0px;
}

/* iframe noscrolling attribute from HTML4; is this correct? */
iframe.noscrolling {
	overflow: hidden;
}

/******************************************************************************\
\******************************************************************************/
